Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002920Piwigouser commentspublic2013.06.14 23:232013.11.28 14:06
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.0 
Target Version2.6.0beta2Fixed in Version2.6.0beta2 
Summary0002920: change admin screen "pending comments" to "all comments"
DescriptionIt is useful to be able to batch manage comments, even if they are already validated. comments.php on gallery side is not an administration screen.

So instead of a simple "pending comments" screen, let's make it a "comments" screen, with an available filter on "pending".

In the admin menu, we can simply write "comments" and if they are pending comments, Piwigo adds (14) (just like caddie)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007165)
svn (reporter)
2013.10.22 22:39

[Subversion] r25084 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2920 added: change admin screen "pending comments" to "all comments".
Now the administrator can filter on "all" or "pending" with a single click.

In the admin menu, we display the number of pending comments.
(0007166)
svn (reporter)
2013.10.22 22:48

[Subversion] r25085 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2920: reuse "nb pending comments" calculation in admin/intro.

add missing CSS code in r25084
(0007277)
svn (reporter)
2013.11.28 14:06

[Subversion] r25744 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2920: add a navigation bar for long list of comments

- Issue History
Date Modified Username Field Change
2013.06.14 23:23 plg New Issue
2013.06.14 23:23 plg browser => any
2013.06.14 23:23 plg Web server => Apache 1.3.x
2013.06.23 22:39 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.10.22 16:26 plg Status new => assigned
2013.10.22 16:26 plg Assigned To => plg
2013.10.22 22:39 svn Checkin
2013.10.22 22:39 svn Note Added: 0007165
2013.10.22 22:48 svn Checkin
2013.10.22 22:48 svn Note Added: 0007166
2013.11.01 13:59 plg Status assigned => closed
2013.11.01 13:59 plg Resolution open => fixed
2013.11.01 13:59 plg Fixed in Version => 2.6.0beta2
2013.11.28 14:06 svn Checkin
2013.11.28 14:06 svn Note Added: 0007277


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker